Update for firebird.openSUSE_Evergreen_11.4 security important

firebird: fix for remote stack overflow

This update fixes a bug which allows an unauthenticated remote attacker
to cause a stack overflow in server code, resulting in either server
crash or even code execution as the user running firebird.

Fixed bugs
bnc#808268
VUL-0: CVE-2013-2492: firebird: remote stack buffer overflow
Selected Binaries